## haskelldb-hdbc 0.13

=== debian/changelog ===
haskelldb-hdbc (0.13-1ubuntu4) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 16 Feb 2011 11:42:32 +0000

haskelldb-hdbc (0.13-1ubuntu3) UNRELEASED; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 16 Feb 2011 11:41:11 +0000

haskelldb-hdbc (0.13-1ubuntu2) maverick; urgency=low

  * No-change rebuild to refreshen dependencies.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 27 Jun 2010 12:03:15 +0200

haskelldb-hdbc (0.13-1ubuntu1) lucid; urgency=low

  * debian/control: Change b-d from haskell-hdbc-doc to libghc6-hdbc-doc.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 02 Apr 2010 21:15:44 +0200

haskelldb-hdbc (0.13-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * New upstrem version (Closes: #563916)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 23 Feb 2010 17:59:58 +0100

haskelldb-hdbc (0.12-1) unstable; urgency=low

  * Initial packaging

 -- Joachim Breitner <nomeata@debian.org>  Wed, 09 Sep 2009 10:42:27 +0200
