=== debian/control ===
Source: haskelldb-hdbc
Section: haskell
Priority: extra
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6 
  , ghc6-prof 
  , ghc6-doc 
  , libghc6-haskelldb-dev (>= 0.12)
  , libghc6-haskelldb-dev (<< 1)
  , libghc6-haskelldb-prof
  , haskell-haskelldb-doc
  , libghc6-hdbc-dev (>= 2.0.0)
  , libghc6-hdbc-dev (<< 3)
  , libghc6-hdbc-prof
  , libghc6-hdbc-doc
  , libghc6-convertible-dev (>= 1.0.1)
  , libghc6-convertible-prof
  , haskell-convertible-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/haskelldb-hdbc
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskelldb-hdbc
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskelldb-hdbc

Package: libghc6-haskelldb-hdbc-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: libghc6-haskelldb-hdbc-odbc-dev | libghc6-haskelldb-hdbc-sqlite3-dev | libghc6-haskelldb-hdbc-postgresql-dev, ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HaskellDB support for HDBC
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library allows you to use the HaskellDB database abstraction library with
 the HDBC database driver interface. You will also need one or more back-end
 specific packages.

Package: libghc6-haskelldb-hdbc-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HaskellDB support for HDBC; profiling libraries
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library allows you to use the HaskellDB database abstraction library with
 the HDBC database driver interface. You will also need one or more back-end
 specific packages.

Package: libghc6-haskelldb-hdbc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: HaskellDB support for HDBC; documentation
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library allows you to use the HaskellDB database abstraction library with
 the HDBC database driver interface. You will also need one or more back-end
 specific packages.
