## haskelldb-hdbc 2.1.0

=== debian/changelog ===
haskelldb-hdbc (2.1.0-4) unstable; urgency=low

  * Patch to extend mtl dependency range 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 May 2012 17:21:00 +0200

haskelldb-hdbc (2.1.0-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 06 Mar 2012 13:51:34 -0500

haskelldb-hdbc (2.1.0-2) unstable; urgency=low

  * Fix -doc package dependency.

 -- Clint Adams <clint@debian.org>  Mon, 13 Feb 2012 18:51:47 -0500

haskelldb-hdbc (2.1.0-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Fix "please upgrade build-depends of haskell-hdbc-doc" by updating the
    name of the -doc packages in control. (Closes: #576101)
  * Use Build-Depends-Indep.

  [ Marco Silva ]
  * Use ghc instead of ghc

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required
  * New upstream release 2.1.0
  * Update Build-Depends in line with new release

 -- Iain Lane <laney@debian.org>  Sun, 29 May 2011 12:36:27 +0100
