=== debian/control ===
Source: haskelldb-hdbc
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hdbc-dev (>= 2),
 libghc-hdbc-dev (<< 3),
 libghc-hdbc-prof,
 libghc-convertible-dev (>= 1.0.1),
 libghc-convertible-dev (<< 2),
 libghc-convertible-prof,
 libghc-haskelldb-dev (>= 2.2),
 libghc-haskelldb-dev (<< 3),
 libghc-haskelldb-prof,
 libghc-mtl-dev (>= 1),
 libghc-mtl-dev (<< 3),
 libghc-mtl-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hdbc-doc,
 libghc-convertible-doc,
 libghc-haskelldb-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/m4dc4p/haskelldb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-haskelldb-hdbc-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: libghc-haskelldb-hdbc-odbc-dev | libghc-haskelldb-hdbc-sqlite3-dev | libghc-haskelldb-hdbc-postgresql-dev,
 ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: HaskellDB support for HDBC${haskell:ShortBlurb}
 This library allows you to use the HaskellDB database abstraction library with
 the HDBC database driver interface. You will also need one or more back-end
 specific packages.
 .
 ${haskell:Blurb}

Package: libghc-haskelldb-hdbc-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: HaskellDB support for HDBC${haskell:ShortBlurb}
 This library allows you to use the HaskellDB database abstraction library with
 the HDBC database driver interface. You will also need one or more back-end
 specific packages.
 .
 ${haskell:Blurb}

Package: libghc-haskelldb-hdbc-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: HaskellDB support for HDBC${haskell:ShortBlurb}
 This library allows you to use the HaskellDB database abstraction library with
 the HDBC database driver interface. You will also need one or more back-end
 specific packages.
 .
 ${haskell:Blurb}
